[Bug 601237] [NEW] package linux-firmware 1.34 failed to install/upgrade: trying to overwrite '/lib/firmware/asihpi/dsp2400.bin', which is also in package alsa-firmware 0:1.0.17-0medibuntu2.9.10.1

Mark Erling mark.erling at gmail.com
Fri Jul 2 23:57:48 UTC 2010


Public bug reported:

Binary package hint: linux-firmware

I have no further input.  This happened when I was prompted to update
the system.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: linux-firmware 1.34
ProcVersionSignature: Ubuntu 2.6.32-23.37-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-23-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Fri Jul  2 10:22:13 2010
Dependencies:
 
ErrorMessage: trying to overwrite '/lib/firmware/asihpi/dsp2400.bin', which is also in package alsa-firmware 0:1.0.17-0medibuntu2.9.10.1
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
PackageArchitecture: all
SourcePackage: linux-firmware
Title: package linux-firmware 1.34 failed to install/upgrade: trying to overwrite '/lib/firmware/asihpi/dsp2400.bin', which is also in package alsa-firmware 0:1.0.17-0medibuntu2.9.10.1

** Affects: linux-firmware (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
package linux-firmware 1.34 failed to install/upgrade: trying to overwrite '/lib/firmware/asihpi/dsp2400.bin', which is also in package alsa-firmware 0:1.0.17-0medibuntu2.9.10.1
https://bugs.launchpad.net/bugs/601237
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-firmware in ubuntu.




More information about the kernel-bugs mailing list